.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.717000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-2.893040px;}
._5{width:1.235520px;}
._4{width:2.261280px;}
._6{width:6.855360px;}
._3{width:8.256560px;}
._2{width:10.311920px;}
._1{width:14.743360px;}
._0{width:18.523840px;}
._9{width:27.735600px;}
._7{width:369.752000px;}
.fc0{color:rgb(24,24,36);}
.fs0{font-size:39.840000px;}
.fs1{font-size:103.920000px;}
.fs2{font-size:120.000000px;}
.y2{bottom:2.850629px;}
.y3{bottom:2.851764px;}
.y1{bottom:22.140143px;}
.y0{bottom:36.900238px;}
.y4{bottom:571.068871px;}
.h3{height:28.844160px;}
.h4{height:84.000000px;}
.h1{height:615.382423px;}
.h2{height:630.067582px;}
.h0{height:675.558195px;}
.w1{width:850.976247px;}
.w2{width:851.441758px;}
.w0{width:956.000000px;}
.x1{left:-0.001249px;}
.x3{left:31.132219px;}
.x0{left:55.634204px;}
.x2{left:283.937677px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-3.397405pt;}
._5{width:1.450917pt;}
._4{width:2.655506pt;}
._6{width:8.050506pt;}
._3{width:9.695988pt;}
._2{width:12.109675pt;}
._1{width:17.313681pt;}
._0{width:21.753240pt;}
._9{width:32.570956pt;}
._7{width:434.213646pt;}
.fs0{font-size:46.785607pt;}
.fs1{font-size:122.037155pt;}
.fs2{font-size:140.920502pt;}
.y2{bottom:3.347600pt;}
.y3{bottom:3.348933pt;}
.y1{bottom:26.000000pt;}
.y0{bottom:43.333333pt;}
.y4{bottom:670.627600pt;}
.h3{height:33.872779pt;}
.h4{height:98.644351pt;}
.h1{height:722.666667pt;}
.h2{height:739.912000pt;}
.h0{height:793.333333pt;}
.w1{width:999.333333pt;}
.w2{width:999.880000pt;}
.w0{width:1122.666667pt;}
.x1{left:-0.001467pt;}
.x3{left:36.559733pt;}
.x0{left:65.333333pt;}
.x2{left:333.438667pt;}
}
